Subject: [PATCH soc/next] ARM: bcm2835: add mutual inclusion protection

From: [email-masked] (Florian Fainelli)
Date: Mon, 26 Oct 2015 12:07:58 -0700

On 26/10/15 11:27, Eric Anholt wrote:
> Alexander Aring <[email-masked]> writes:
> 
>> This patch adds mutual inclusion protection for the rpi firmware header.
>>
>> Cc: Eric Anholt <[email-masked]>
>> Cc: Stephen Warren <[email-masked]>
>> Signed-off-by: Alexander Aring <[email-masked]>
>> ---
>> This patch is for "soc/next" and depends on Eric Anholt's patch ("ARM: bcm2835:
>> Add the Raspberry Pi firmware driver"), see:
>>
>> http://lists.infradead.org/pipermail/linux-rpi-kernel/2015-October/002434.html
>>
>> I think the patch is already applied but not pushed, so please fixup use this
>> as fixup or simple apply this patch after the patch to add the firmware driver.
> 
> Looks like Florian pulled this in to his pull request and it's in the
> arm-soc tree.

Yes I did apply this, sorry for not mentioning that (I usually do).
-- 
Florian